@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
*{
  margin:0px;
  padding:0px;
  box-sizing: border-box;
}
:root{
  --color-text: #616161;
  --color-text-btn: #ffffff;
  --card1-gradient-color1: #f12711;
  --card1-gradient-color2: #f5af19;
  --card2-gradient-color1: #7F00FF;
  --card2-gradient-color2: #E100FF;
  --card3-gradient-color1: #3f2b96;
  --card3-gradient-color2: #a8c0ff;
  --card4-gradient-color1: #11998e;
  --card4-gradient-color2: #38ef7d;
}
body{
font-family: 'Roboto', sans-serif;
background-image: url("background.jpg");
  /*background: linear-gradient(to right, #8e9eab, #eef2f3); */
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #061221;
}


a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
	color: inherit ! important;
}

#page-container {
  position: relative;
  min-height: 99vh;
}

#content-wrap {
  padding-bottom: 2.5rem;    /* Footer height */
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2.5rem;            /* Footer height */
  color:white;
  text-align: center;
  font-size: 24px;
}


.logocenter {
      text-align: center;
	  margin-top: 10px;
    }

.cards{ 
	/*height: 100vh;*/
	margin-top:35px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 90px;
}


.card-wrap{
  width: 220px;
  background: #fff;
  border-radius: 20px;
  border: 5px solid #fff;
  overflow: hidden;
  color: var(--color-text);
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px,
              rgba(0, 0, 0, 0.23) 0px 6px 6px;
  cursor: pointer;
  transition: all .2s ease-in-out;
}
.card-wrap:hover{
  transform: scale(1.1);
}
.card-header{
  height: 160px;
  width: 100%;
  background: red;
  border-radius:100% 0% 100% 0% / 0% 50% 50% 100%;
  display: grid;
  place-items: center;

}

.card-header i{
  color: #fff;
  font-size: 72px;
}
.card-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 60%;
  margin: 0 auto;
}
.card-title{
  text-align: center;
  text-transform: uppercase;
  font-size: 17px;
  margin-top: 25px;
  margin-bottom: 20px;
  
}
.card-text{
  text-align: center;
  font-size: 12px;
  margin-bottom: 20px;
}
.card-btn{
  border: none;
  border-radius: 100px;
  padding: 5px 30px;
  color: #fff;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.card-header.one{
  background-color: linear-gradient(to bottom left, var(--card1-gradient-color1), var(--card1-gradient-color2));
  background-image: url("box1.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.card-header.two{
  background-color: linear-gradient(to bottom left, var(--card2-gradient-color1), var(--card2-gradient-color2));
  background-image: url("box2.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.card-header.three{
  background-color: linear-gradient(to bottom left, var(--card3-gradient-color1), var(--card3-gradient-color2));
  background-image: url("box3.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.card-header.four{
  background-color: linear-gradient(to bottom left, var(--card4-gradient-color1), var(--card4-gradient-color2));
  background-image: url("box4.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.card-header.five{
  background-color: linear-gradient(to bottom left, var(--card1-gradient-color1), var(--card1-gradient-color2));
  background-image: url("box5.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.card-header.six{
  background-color: linear-gradient(to bottom left, var(--card2-gradient-color1), var(--card2-gradient-color2));
  background-image: url("box6.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.card-header.seven{
  background-color: linear-gradient(to bottom left, var(--card3-gradient-color1), var(--card3-gradient-color2));
  background-image: url("box7.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.card-header.eight{
  background-color: linear-gradient(to bottom left, var(--card4-gradient-color1), var(--card4-gradient-color2));
  background-image: url("box8.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.card-btn.overview{
  background: linear-gradient(to left, var(--card1-gradient-color1), var(--card1-gradient-color2));
}

.card-btn.b2b{
  background: linear-gradient(to left, var(--card3-gradient-color1), var(--card3-gradient-color2));
}

.card-btn.b2c{
  background: linear-gradient(to left, var(--card4-gradient-color1), var(--card4-gradient-color2));
}

.card-btn.one{
  background: linear-gradient(to left, var(--card1-gradient-color1), var(--card1-gradient-color2));
}
.card-btn.two{
  background: linear-gradient(to left, var(--card2-gradient-color1), var(--card2-gradient-color2));
}
.card-btn.three{
  background: linear-gradient(to left, var(--card3-gradient-color1), var(--card3-gradient-color2));
}
.card-btn.four{
  background: linear-gradient(to left, var(--card4-gradient-color1), var(--card4-gradient-color2));
}
.card-btn.five{
  background: linear-gradient(to left, var(--card1-gradient-color1), var(--card1-gradient-color2));
}
.card-btn.six{
  background: linear-gradient(to left, var(--card2-gradient-color1), var(--card2-gradient-color2));
}
.card-btn.seven{
  background: linear-gradient(to left, var(--card3-gradient-color1), var(--card3-gradient-color2));
}
.card-btn.eight{
  background: linear-gradient(to left, var(--card4-gradient-color1), var(--card4-gradient-color2));
}